/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

#tile- h2, .news-item, .latest-news .txt-light a.fill, .latest-news .txt-light a {color:black !important;}

.gradient1 .tile-internal {background: -moz-linear-gradient(top, rgba(94,183,98,0) 0%, rgba(94,183,98,0.8) 55%, rgba(94,183,98,1) 100%);
background: -webkit-linear-gradient(top, rgba(94,183,98,0) 0%,rgba(94,183,98,0.8) 55%,rgba(94,183,98,1) 100%);
background: linear-gradient(to bottom, rgba(94,183,98,0) 0%,rgba(94,183,98,0.8) 55%,rgba(94,183,98,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005eb762', endColorstr='#5eb762',GradientType=0 );}

.gradient1 .tile-internal a {color: black;}

.gradient2 .tile-internal {background: -moz-linear-gradient(top, rgba(255,232,79,0) 0%, rgba(255,232,79,0.35) 24%, rgba(255,232,79,0.8) 55%, rgba(255,232,79,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,232,79,0) 0%,rgba(255,232,79,0.35) 24%,rgba(255,232,79,0.8) 55%,rgba(255,232,79,1) 100%);
background: linear-gradient(to bottom, rgba(255,232,79,0) 0%,rgba(255,232,79,0.35) 24%,rgba(255,232,79,0.8) 55%,rgba(255,232,79,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffe84f', endColorstr='#ffe84f',GradientType=0 );}

.gradient2 .tile-internal a {color: black;}

@media screen and (max-width: 980px) and (min-width: 769px) {
    .main-header {
        height: 391px;
    }
}

@media screen and (max-width: 769px) {
.main-header {
 		height: auto;
}
.swiper-container {
padding-top: 40px !important;
}
}


.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 770px) {
    .footer-social {
        margin: 0 auto;
    }
    
    body#bathurstTemp .footer-logo {
    margin: 0 auto;
    }
    
    body#bathurstTemp .footer-social {
    text-align: center;
    }
    
    #facebookFeed {display: none;}
}

._2p3a{
    width: 100%;
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.school-logo {
    top: 60px;
    width: 100px;
    height: 100px;
    line-height: 100px;}
}


